﻿div#stockistCopyHolderPanel, div#stockistContainerPanel
{
	float: left;
	text-align: left;
	position: relative;
	margin: 0px 0px 0px 40px;
	width: 700px;
	padding: 9px;
	border: 1px solid #dcdcdc;
	text-align: left !important;
}

div#stockistCopyHolderPanel
{
	height: 506px;
}

ul.stockistList, ul.stockistList li, ul.stockistList ul li
{
	list-style-type: none;
}

ul.stockistList li ul li
{
	padding-bottom: 4px;
}


dl.stockistList
{
	width: 700px;
	margin: 15px 0 0 0;
	padding: 0;
	clear: both;
}

.stockistState
{
	width: 45px;
	float: left;
	margin: 0 0 0 0;
	padding: 5px;
	clear: both;
	display: inline;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Sans-Serif;
	color: #9d9ca8;
}

.stockistAddress
{
	float: left;
	width: 625px;
	margin: 0 0 0 0;
	padding: 5px;
	display: inline;
}

.stockistAddress dl
{
	margin: 0;
	padding: 0;
}

.stockistAddress dt
{
	width: 150px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 15px 0.5em;
	clear: both;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, Sans-Serif;
	color: #9d9ca8;
}

.stockistAddress dd
{
	float: left;
	width: 450px;
	margin: 0 0 0 0;
	padding: 0 0 15px 0.5em;
}

#stockistDetails
{
	margin-bottom: 1em;
}

#stockistDetails h2
{
	margin-bottom: 1em;	
}

#stockistDetails p
{
	margin-bottom: 0px;
}

#stockistDetails dl
{
	margin-top: 0px;
}

#stockistDetails dt
{
	float: left;
	width: 40px;
}
